{
  "annualPackage": "年付套餐",
  "commissionCalculation": "佣金计算",
  "commissionCalculationInfo": "在下方填入对应邀请用户数量，即可计算不同比例返佣金额 \n *该表以Pro Plan计算，其它套餐比例不变，以实际金额计算为准",
  "commissionInfo": "佣金金额，邀请成功后自动转入钱包余额",
  "commissionInviteCode": "返佣邀请码",
  "commissionRate": "佣金比例",
  "copyInviteLink": "复制邀请链接",
  "copySuccess": "复制成功",
  "firstTimeTopUpUser": "首充用户",
  "historicalRecommendedUsers": "历史推荐用户：",
  "inviteCode": "邀请码",
  "inviteRecords": "邀请记录",
  "monthlyPackage": "月付套餐",
  "more": "更多",
  "noInvitationRecords": "暂无邀请记录",
  "perMonth": "/ 月",
  "perYear": "/ 年",
  "registrationTime": "注册时间",
  "repeatTopUpUser": "再次充值用户",
  "time": "时间",
  "totalCommission": "佣金总额",
  "userIdentifier": "用户识别代码",
  "users": "用户"
}
